@font-face {
    font-family: 'Nunito';
    src: url('./fonts/Nunito-Bold.eot');
    src: url('./fonts/Nunito-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Nunito-Bold.woff2') format('woff2'),
        url('./fonts/Nunito-Bold.woff') format('woff'),
        url('./fonts/Nunito-Bold.ttf') format('truetype'),
        url('./fonts/Nunito-Bold.svg#Nunito-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('./fonts/Nunito-ExtraBold.eot');
    src: url('./fonts/Nunito-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Nunito-ExtraBold.woff2') format('woff2'),
        url('./fonts/Nunito-ExtraBold.woff') format('woff'),
        url('./fonts/Nunito-ExtraBold.ttf') format('truetype'),
        url('./fonts/Nunito-ExtraBold.svg#Nunito-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('./fonts/Nunito-Medium.eot');
    src: url('./fonts/Nunito-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Nunito-Medium.woff2') format('woff2'),
        url('./fonts/Nunito-Medium.woff') format('woff'),
        url('./fonts/Nunito-Medium.ttf') format('truetype'),
        url('./fonts/Nunito-Medium.svg#Nunito-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('./fonts/Nunito-Regular.eot');
    src: url('./fonts/Nunito-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Nunito-Regular.woff2') format('woff2'),
        url('./fonts/Nunito-Regular.woff') format('woff'),
        url('./fonts/Nunito-Regular.ttf') format('truetype'),
        url('./fonts/Nunito-Regular.svg#Nunito-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('./fonts/Nunito-SemiBold.eot');
    src: url('./fonts/Nunito-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Nunito-SemiBold.woff2') format('woff2'),
        url('./fonts/Nunito-SemiBold.woff') format('woff'),
        url('./fonts/Nunito-SemiBold.ttf') format('truetype'),
        url('./fonts/Nunito-SemiBold.svg#Nunito-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('./fonts/NunitoSans-Bold.eot');
    src: url('./fonts/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/NunitoSans-Bold.woff2') format('woff2'),
        url('./fonts/NunitoSans-Bold.woff') format('woff'),
        url('./fonts/NunitoSans-Bold.ttf') format('truetype'),
        url('./fonts/NunitoSans-Bold.svg#NunitoSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('./fonts/NunitoSans-Medium.eot');
    src: url('./fonts/NunitoSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/NunitoSans-Medium.woff2') format('woff2'),
        url('./fonts/NunitoSans-Medium.woff') format('woff'),
        url('./fonts/NunitoSans-Medium.ttf') format('truetype'),
        url('./fonts/NunitoSans-Medium.svg#NunitoSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('./fonts/NunitoSans-Regular.eot');
    src: url('./fonts/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/NunitoSans-Regular.woff2') format('woff2'),
        url('./fonts/NunitoSans-Regular.woff') format('woff'),
        url('./fonts/NunitoSans-Regular.ttf') format('truetype'),
        url('./fonts/NunitoSans-Regular.svg#NunitoSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('./fonts/NunitoSans-SemiBold.eot');
    src: url('./fonts/NunitoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/NunitoSans-SemiBold.woff2') format('woff2'),
        url('./fonts/NunitoSans-SemiBold.woff') format('woff'),
        url('./fonts/NunitoSans-SemiBold.ttf') format('truetype'),
        url('./fonts/NunitoSans-SemiBold.svg#NunitoSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('./fonts/NunitoSans-BoldItalic.eot');
    src: url('./fonts/NunitoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/NunitoSans-BoldItalic.woff2') format('woff2'),
        url('./fonts/NunitoSans-BoldItalic.woff') format('woff'),
        url('./fonts/NunitoSans-BoldItalic.ttf') format('truetype'),
        url('./fonts/NunitoSans-BoldItalic.svg#NunitoSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}